/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th{
	margin:0;
	padding:0;
	position: relative;
}
html,body {
	margin:0;
	padding:0;
	color: #333;
	font-family: 'Terminal Dosis', Arial, sans-serif;
	font-size: 13px;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
font-family: 'BelmarCondensedLightNormalRegular';
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.ca-menu{
	padding:0;
	margin:auto;
	width:300px;
	float:left;
	position:relative;

}

.green
{
background: #ccea89; /* Old browsers */
background: -moz-linear-gradient(top,  #ccea89 0%, #a4c855 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccea89), color-stop(100%,#a4c855)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ccea89 0%,#a4c855 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ccea89 0%,#a4c855 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ccea89 0%,#a4c855 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ccea89 0%,#a4c855 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccea89', endColorstr='#a4c855',GradientType=0 ); /* IE6-9 */
border:solid 1px #a8c092;
}
.green2
{
background: #b5df5b; /* Old browsers */
background: -moz-linear-gradient(top,  #b5df5b 0%, #a4d047 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5df5b), color-stop(100%,#a4d047)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b5df5b 0%,#a4d047 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b5df5b 0%,#a4d047 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b5df5b 0%,#a4d047 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b5df5b 0%,#a4d047 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5df5b', endColorstr='#a4d047',GradientType=0 ); /* IE6-9 */
border:solid 1px #9ac345;
}
.sky2
{
background: #b3e1ff; /* Old browsers */
background: -moz-linear-gradient(top,  #b3e1ff 0%, #65b6fc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3e1ff), color-stop(100%,#65b6fc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b3e1ff 0%,#65b6fc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b3e1ff 0%,#65b6fc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b3e1ff 0%,#65b6fc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b3e1ff 0%,#65b6fc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3e1ff', endColorstr='#65b6fc',GradientType=0 ); /* IE6-9 */

border:solid 1px #8dc5f4;
}

.ca-menu li{
	width:300px;
	height: 100px;
	overflow: hidden;
	position: relative;
	display: block;
	margin-bottom:10px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
	
}
.ca-menu li:last-child{
    margin-bottom: 0px;
}
.ca-menu li a{
	text-align: left;
	width:300px;
	height: 100%;
	display: block;
	color: #333;
	position: relative;
}
.ca-icon{
	font-family: 'WebSymbolsRegular', cursive;
	font-size: 20px;
	text-shadow: 0px 0px 1px #333;
	margin-top:12px;
	position: absolute;
	width: 90px;
	left:0px;
	text-align: center;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.ca-content{
	position: absolute;
	left: 90px;
	width:190px;
	height:80px;
	padding-left:10px;
	top:10px;
	text-align:left;
}
.ca-main{
padding-bottom:10px;
    font-size: 30px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-sub{
font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
	line-height:15px;
    color:#000000;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:hover{
    background: #e1f0fa;
}
.ca-menu li:hover .ca-icon{
	font-size: 40px;
	color: #259add;
	opacity: 0.8;
	text-shadow: 0px 0px 13px #fff;
}
.ca-menu li:hover .ca-main{
    opacity: 1;
    color:#2676ac;
    -webkit-animation: moveFromTop 300ms ease-in-out;
    -moz-animation: moveFromTop 300ms ease-in-out;
    -ms-animation: moveFromTop 300ms ease-in-out;
}
.ca-menu li:hover .ca-sub{
    opacity: 1;
    -webkit-animation: moveFromBottom 300ms ease-in-out;
    -moz-animation: moveFromBottom 300ms ease-in-out;
    -ms-animation: moveFromBottom 300ms ease-in-out;
}
@-webkit-keyframes moveFromBottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        opacity: 0;
        -moz-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        opacity: 0;
        -ms-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromTop {
    from {
        opacity: 0;
        -moz-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromTop {
    from {
        opacity: 0;
        -ms-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}
